Subject: Re: Clock out on 26th Sep
From: Ashish Dabral <[email-masked]>
To: bimala2058 <[email-masked]>
Date: Mon, 10 Oct 2016 19:01:10 +0530 (IST)

Hi, You also forgot to clock out on 3rd October, Please let me know you hours. 

Regards, 
Ashish Dabral 

From: "bimala2058" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, October 4, 2016 9:41:14 PM 
Subject: Re: Clock out on 26th Sep 

Thank you Ashish, Some body fixed the our 26 th sep ,yes I forgot to clock out . 

Sent from my iPad 

On Oct 3, 2016, at 10:29 AM, Ashish Dabral < [email-masked] > wrote: 

Hello Bimala, 

As I can see you forgot to clock out on 26th Sep, so please forward your hours you worked that day so I can adjust your time clock accordingly. 

Regards 
Ashish Dabral